<template>
  <div id="logo">
    <div id="top">

      <img style="margin-left: 14px"
        :src="'img/company/' + company.company_image"/>
    </div>

  </div>
</template>
<script>
export default {
  data() {
    return {
      company: [],
      imageLogo: "",
    };
  },
  mounted() {
    this.getcompany();
  },
  methods: {
    getcompany() {
      axios.get("/api/v1/getSetup/").then((response) => {
        this.company = response.data;
        this.imageLogo = "img/company/" + this.company.company_image;
      });
    },
  },
};
</script>
